Bug 657621 - (F15-accepted, F15FinalFreezeExcept) Fedora 15 nice-to-have tracker
Fedora 15 nice-to-have tracker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 644739 655449 662793 662798 672135 674321 674799 678236 678555 F15Blocker-xfce 681582 681898 683265 683872 685142 688277 688302 693302 694765 694900 694928 695492 696240 696510 696943 697188 697689 697834 698654 699014 699198 699923 700085 701622 F15Blocker-sugar 702740 702749 703219 703220 703222 703223 703224 703225 703226 703231 703290 703291 703479 704188 705269 846290
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-26 15:24 EST by Adam Williamson
Modified: 2014-03-16 23:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-08 21:35:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2010-11-26 15:24:10 EST
Fedora 15 GA nice-to-have tracker, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers
Comment 1 Adam Williamson 2012-05-08 21:35:30 EDT
15 went out quite a while back.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.